header {
    
}
#stripe-wrapper {
    background: none !important;
    height: 0 !important;
}
#main > .navbar {
    display: none !important;
}
#page-container > .container {
    width: auto;
}
#page-container > .container div {
    font-family: "Museo Sans";
}
footer {
    
}
.footer-main {
    
}
#footer-meta {
    
}
h2 + h3 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}


html,
body {
    height: 100%;
}
.edgeLoad-EDGE-240449911 {
    visibility: hidden;
}

/* Navbar */
body {
	/* NOTE: Should be 127px but elements included from higher up contribute 2px */
	padding-top: 125px;
}
#uni-entry, #no-cost, #flexible, #units, #benefits, #participating, #apply {
	display: block;
	position: relative;
	top: -127px;
	visibility: hidden;
}
.navbar {
	min-height: 127px !important;
	border: none !important;
	background: #fff !important;
	z-index: 1500 !important;
}
.navbar > .container-fluid .navbar-header {
    margin-top: 37px !important;
	margin-bottom: 37px !important;
}
.navbar .navbar-collapse {
	padding: 0 !important;
	border: none !important;
}
.navbar .navbar-nav {
	margin: 0 !important;
}
.navbar .navbar-nav > li > a {
	font-size: 16px !important;
	font-weight: 600;
	color: #6d8fa0 !important;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover {
	color: #23527c !important;
	background-color: #eee !important;
}
.navbar > .container-fluid .navbar-brand {
	height: auto !important;
	padding: 0 15px !important;
}
.navbar-toggle {
	margin-top: 6px !important;
	margin-bottom: 0 !important;
	border-color: #ddd !important;
}
.navbar-toggle:focus,
.navbar-toggle:hover {
	background-color: #eee !important;
}
.navbar-toggle .icon-bar {
	background-color: #888 !important;
	background-color: #888 !important;
}
.stripe {
	margin-right: -15px;
	margin-left: -15px;
	height: 8px;
	background: #005696 url('/__data/assets/image/0009/131499/stripe.gif') no-repeat center top;
}
@media screen and (max-width: 320px) {
	.navbar > .container-fluid .navbar-brand {
		padding: 0 8px !important;
	}
	.navbar-toggle {
		margin-right: 8px !important;
	}
}
@media screen and (min-width: 768px) {
	.stripe {
		margin-right: 0;
		margin-left: 0;
	}
	.navbar > .container-fluid {
		margin-top: 37px !important;
		padding-left: 70px !important;
	}
	.navbar > .container-fluid .navbar-header {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.navbar .navbar-collapse {
		margin-left: 275px !important;
        line-height: 45px !important;
        text-align: right !important;
	}
    .navbar .navbar-nav {
    	float: none !important;	
    	display: inline-block !important;
        line-height: 20px !important;
        vertical-align: middle !important;
    }
    .navbar .navbar-nav > li {
    	display: inline !important;
    }
	.navbar .navbar-nav > li > a {
        display: inline-block !important;
        margin: 0px 20px 0 0 !important;
		padding: 0 !important;
		font-size: 14px !important;
        line-height: 20px !important;
        vertical-align: middle !important;
	}
	.navbar .navbar-nav > li:last-child > a {
		margin-right: 0 !important;
	}
	.navbar .navbar-nav > li > a:hover,
	.navbar .navbar-nav > li > a:focus,
	.navbar .navbar-nav > .active > a,
	.navbar .navbar-nav > .active > a:focus,
	.navbar .navbar-nav > .active > a:hover {
		text-decoration: underline !important;
		background: none !important;
	}
	.stripe {
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
	}
}
@media screen and (min-width: 1200px) {
	.navbar > .container-fluid {
		padding-right: 70px;
	}
	.navbar .navbar-nav > li > a {
		font-size: 16px !important;
	}
}

#atar-table {
    width: 100%;
}
#atar-table td,
#atar-table th {
    padding: 10px 20px 10px 20px;
}
#atar-table th {
    background: transparent !important;
}
table,
th,
tr,
td {
    border: 1px solid white;
}
.destination-table {
    display: table;
    width: 100%;
}
.destination-table > .destination-table-data {
    width: 100%;
    box-sizing: border-box;
    display: block;
}
.destination-unit-container {
    margin-top: 20px;
    padding: 5px;
}
#top-menu-container {
    display: inline-block;
    margin-left: 50px;
}
.mobile-accordion {
    display: none;
}
.destination-title {
    font-size: 24px;
    color: white;
    line-height: 60px;
}
.destination-title i {
    padding-right: 20px;
    padding-left: 70px;
}
#destination-blur {
    color: white;
    background-color: #bd2a2a;
    position: absolute;
    top: 0;
    font-size: 24px;
    padding: 10px 20px;
    left: 50px;
}
.head-start-common {
    background: #5045B6;
    color: white;
    font-weight: 100;
    box-sizing: border-box;
    font-size: 25px;
}
#head-start-blur {
    font-size: 28px;
    line-height: 28px;
    padding: 15px 0px;
    text-align: center;
}
#head-start {
    display: none;
}
#page-wrapper > .container {
    width: 100%;
}
#page-wrapper > .container div {
    font-family: "Museo Sans";
}
.box-title,
.box-description,
.box-read-more {
    color: white;
    font-weight: 200;
    padding: 20px 0px;
}
.box-description a {
	color: white;
	text-decoration: underline;
}
#footer-row {
    background-color: #22303a;
}
.box-title {
    font-size: 28px;
    text-align: center;
}
.box-title i {
    margin-right: 15px;
}
.box-description {
    font-size: 18px;
    text-align: left;
    padding: 40px 50px;
}
.box-read-more {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
/* homepage  colors*/

.uni-entry-title {
    background-color: #D27B36;
}
.uni-entry-description {
    background-color: #b56a32;
}
.uni-entry-read-more {
    background-color: #aa632d;
}
.no-cost-title {
    background-color: #3E8AA5;
}
.no-cost-description {
    background-color: #387a92;
}
.no-cost-read-more {
    background-color: #34738a;
}
.flexible-title {
    background-color: #b54d3d;
}
.flexible-description {
    background-color: #9a3e30;
}
.flexible-read-more {
    background-color: #863528;
}
.units-title {
    background-color: #764677;
}
.units-description {
    background-color: #623963;
}
.units-description ul {
    padding-left: 10px;
}
.units-description ul li {
    margin-left: 10px;
}
.units-read-more {
    background-color: #583259;
}
.benefits-title {
    background-color: #83834a;
}
.benefits-description {
    background-color: #797944;
}
.benefits-read-more {
    background-color: #71713d;
}
.participating-title {
    background-color: #a98545;
}
.participating-description {
    background-color: #9c7b40;
}
.participating-read-more {
    background-color: #8e703a;
}
.apply-title {
    background-color: #5354ae;
}
.apply-description {
    background-color: #4b4ca4;
}
.apply-read-more {
    background-color: #424394;
}
/* subpage colors */

.uni-entry-title-subpage {
    background-color: #d27a37;
}
.uni-entry-box1 {
    background-color: #b56a32;
}
.uni-entry-box2 {
    background-color: #aa632d;
}
.uni-entry-box3 {
    background-color: #9c531c;
}
.uni-entry-box4 {
    background-color: #a05b26;
    padding: 0;
    vertical-align: middle;
}
.no-cost-title-subpage {
    background-color: #3e8aa6;
}
.no-cost-box1 {
    background-color: #387a92;
}
.no-cost-box2 {
    background-color: #2f6e85;
}
.no-cost-box3 {
    background-color: #XXXXXX;
}
.flexible-title-subpage {
    background-color: #b54d3d;
}
.flexible-box1 {
    background-color: #9a3e30;
}
.flexible-box2 {
    background-color: #863528;
}
.flexible-box3 {
    background-color: #XXXXXX;
}
.units-title-subpage {
    background-color: #764677;
}
.units-box1 {
    background-color: #623963;
}
.units-box2 {
    background-color: #583259;
}
.units-box3 {
    background-color: #XXXXXX;
}
.units-box4 {
    background-color: #XXXXXX;
}
.benefits-title-subpage {
    background-color: #83834a;
}
.benefits-box1 {
    background-color: #797a45;
}
.benefits-box2 {
    background-color: #71713d;
}
.benefits-box3 {
    background-color: #XXXXXX;
}
.participating-title-subpage {
    background-color: #a98545;
}
.participating-box1 {
    background-color: #9c7b40;
}
.participating-box2 {
    background-color: #8e703a;
}
.participating-box3 {
    background-color: #XXXXXX;
}
.participating2-title-subpage {
    background-color: #5354ae;
}
.participating2-box1 {
    background-color: #4c4ca5;
}
.participating2-box2 {
    background-color: #434493;
}
.participating2-box3 {
    background-color: #XXXXXX;
}
#hero-image {
    width: 100%;
    height: auto;
}
#hero-image-column {
    padding-left: 0px;
    padding-right: 0px;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#hero-container {
    position: relative;
}
#hero-container img {
    width: 100%;
    height: auto;
    min-height: 310px;
}
#blur-container {
    width: 100%;
    position: absolute;
    bottom: 0;
}
#blur-details-container {
    display: block;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 15px 25px;
    font-weight: 100;
    background-color: rgba(37, 37, 37, 0.8);
    color: white;
    font-size: 14px;
}
footer {
    text-align: center;
    background-color: #253039;
    color: white;
    padding-bottom: 40px;
    padding-top: 35px;
    font-weight: 100;
    font-size: 12px;
    border-top: 2px solid #202a32;
}
footer span {
    line-height: 1.6em;
    padding-right: 10px;
}
footer span a {
    color: #b3bac5 !important;
    text-decoration: underline;
    font-weight: 700;
}
footer span a:hover,
footer span a:focus,
footer span a:active {
    color: #FFFFFF !important;
}
.footer-main {
    margin: 0 auto;
    padding-bottom: 30px;
    position: relative;
}
.disclaimer-text {
    font-size: 12px;
    color: white;
    margin: 0px 15px;
    display: block;
}
.disclaimer-text > a {
    font-size: 12px;
    color: white;
}
#blur-read-more-container {
    background-color: rgba(25, 25, 25, 0.71);
    width: 100%;
    padding: 20px 0px;
    display: inline-block;
    box-sizing: border-box;
    height: 100%;
    color: white;
    text-align: center;
}
.read-more {
    font-size: 17px;
    color: white;
}
#hero {
    display: none;
}
#callil-magic-row {
    position: static;
}
#uni-entry-subpage {
    position: static;
}
.box-container::after {
    background: #FFF;
    right: -30px;
    top: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
}
/* Anything below portrait tablets */
@media screen and (max-width: 767px) {
    .uni-entry-box3 {
        padding: 40px 20px;
    }
    .destination-title {
        text-align: center;
    }
    .destination-title i {
        padding-right: 0;
        padding-left: 0;
        margin-right: 10px;
    }
    #destination-blur {
        left: 6%;
    }
    #main .navbar-nav {
        background: inherit !important;
        padding-left: 0px !important;
    }
    #main .nav > li > a {
        padding: 10px 5px 10px 15px !important;
    }
    #main button.navbar-toggle {
        width: 49px;
        float: right;
        padding: 9px 10px;
        margin-top: 6px !important;
        margin-bottom: 0 !important;
        border-color: #ddd !important;
        margin-right: 15px !important;
        border: 1px solid transparent;
    }
}
/* Portrait phones and smaller
@media (max-width: 480px) {

}*/
/* Landscape phones and portrait tablets */

@media (min-width: 768px) {
    .destination-table > .destination-table-data {
        width: 50%;
        box-sizing: border-box;
        display: table-cell;
    }
    .box-title {
        text-align: center;
    }
    .box-description {
        padding: 40px 70px;
    }
    .mobile-accordion {
        display: block;
    }
    #uni-entry-subpage {
        position: absolute;
        z-index: 2;
        top: 0px;
    }
    .uni-entry-box4 {
        padding: 2% 3.5%;
    }
    .disclaimer-text {
        display: inline;
    }
    #callil-magic-row {
        position: absolute;
        bottom: -160px;
    }
    #head-start-blur {
        display: none;
    }
    #hero {
        display: inline;
    }
    #mobile-hero {
        display: none;
    }
    #head-start {
        position: absolute;
        right: 0;
        height: 13%;
        top: 41%;
        display: block;
        padding: 8px 70px 8px 30px;
    }
    #head-start.head-start-details {
        height: 15.6%;
    }
    #blur-details-container {
        display: inline-block;
        width: 70%;
        padding: 0px 20px;
        line-height: 110px;
    }
    #blur-details-container span {
        display: inline-block;
        vertical-align: middle;
        line-height: 14px;
    }
    #blur-container {
        height: 110px;
    }
    #blur-read-more-container {
        background-color: rgba(25, 25, 25, 0.71);
        width: 30%;
        vertical-align: top;
    }
    #footer-row {
        padding-top: 180px;
    }
}
/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
    #head-start {
        font-size: 14px;
    }
}
/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
    #head-start {
        font-size: 36px;
    }
    #blur-details-container {
        font-size: 15px;
    }
    #blur-details-container span {
        line-height: 15px;
    }
}
/* Large desktops and laptops */

@media (min-width: 1200px) {
    #head-start {
        font-size: 39px;
    }
    #blur-details-container {
        padding-left: 60px;
        padding-right: 60px;
    }
    #blur-details-container {
        font-size: 17px;
    }
    #blur-details-container span {
        line-height: 17px;
    }
    .units-description ul {
        max-width: 600px;
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
    }
    .units-description ul li {
        max-width: 200px;
    }
}

@media (min-width: 1280px) {
    #menu-container{
        width:70%;
        text-align:center;
        display:inline-block;
    }
}

@media (min-width: 1920px) {
    #head-start {
        font-size: 74px;
        padding: 8px 70px 8px 10px;
    }
    #blur-details-container {
        font-size: 28px;
    }
    #blur-details-container span {
        line-height: 28px;
    }
}